Get a downloadable transcript link
GET
https://server.heyrik.com/api/v1/chat/sessions/{id}/transcriptPath parameters
idRequiredReplace {id} in the request URL with the value for this resource.
Headers
AuthorizationstringRequiredUse Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.
Response
Explore the example values. This is not a complete response schema.
dataobjectExplore 3 properties
session_idstringExample "cht_c09b79cc"
keystringExample "chats/cht_c09b79cc.json"
urlstringExample "https://…"
GET/chat/sessions/{id}/transcript
cURL
curl https://server.heyrik.com/api/v1/chat/sessions/cht_c09b79cc/transcript \
-H "Authorization: Bearer $HEYRIK_API_KEY"Response example
JSON
{ "data": { "session_id": "cht_c09b79cc", "key": "chats/cht_c09b79cc.json", "url": "https://…" } }Illustrative examples · No live request is sent
